$(function() {
    // Si el cupon es de tipo 3 y el producto del mismo es igual al producto abierto en el fancy
    // Entonces se bloquea la cantidad para que no pueda seleccionarla.
    if ($("#coupon_type").val() == '3' && ($("#item_selected").val() == $("#coupon_type_value").val())) {
        $("select#cantidad").css({display:'none'});
    }
    
    $(".input_clicked").each(function () {
          if ($.browser.msie && $.browser.version < 9) {
              eval($(this).attr("onclick"));
              $(this).trigger("click");
          } else {
              $(this).click();
              $(this).trigger("click");
          }
    });
    
    //hide the all of the element with class msg_body
    $(".msg_body").hide();
    //slides the element with class "msg_body" when paragraph with class "msg_head" is clicked
    $("#firstpane p.msg_head").click(function()
    {
        $(this).next("div.msg_body").slideToggle(700).siblings("div.msg_body").slideUp("slow");
    });
    //slides the element with class "msg_body" when mouse is over the paragraph
    $("#secondpane p.msg_head").mouseover(function()
    {
        $(this).next("div.msg_body").slideDown("slow").siblings("div.msg_body").slideUp("slow");
    });

    //$('#scrollbar1').tinyscrollbar();
});
